/*@font-face {*/
/*    font-family: Montserrat-Regular;*/
/*    src: url('../fonts/Montserrat-Regular.woff');*/
/*}*/
/*@font-face {*/
/*    font-family: Montserrat-SemiBold;*/
/*    src: url('../fonts/Montserrat-SemiBold.ttf');*/
/*}*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 952px;
    }
}
body{
    font-family: Montserrat;
}
/*article, aside, figcaption, figure, footer, header, hgroup, main, section {*/
/*    display: block;*/
/*    overflow: hidden;*/
/*}*/
/*#body{overflow: hidden;}*/
.page-body{
    width: 100%;
    /* float: left; */
    overflow: hidden;
}
.main-color{color: #39A8BD;}
.external_link:hover{color: #39A8BD}
p{color: #000000;font-size: 15px;letter-spacing: 1px;}
span{
    /*letter-spacing: 0.02em;*/
}
h1{font-size: 40px;    padding-bottom: 25px;}
h1, h2, h3, h4{letter-spacing: 3px;     font-weight: 100;    word-break: break-word;}
.font_0 {
    font-weight: 100;
}
.font_5{
    margin-bottom: 40px;
    font: normal normal normal 26px/1.4em sans-serif;
}
strong{font-weight: 700;}
.purple{color: #532A74;}
.sky-blue{color: #39A8BD;}
.sky-blue-bg{background: #39A8BD;}
.purple-bg{background: #532a74;}
.light-purple-bg{background: #543d89;}
.sky-purple-bg{background: #54519d;}
.blue-bg{background: #477dad;}
.main-content{overflow: hidden;padding-top: 80px;}
.header {
    height: 80px;
    background: #fff;
}
nav.navbar.navbar-expand-md {
    padding-top: 15px;
}
.header .navbar-brand {
    position: relative;
}
.content-block p span{
    letter-spacing: 0.03em!important;
}
.header .main-menu>li>a {
    color: #000;
    font-size: 13px;
    padding: 16px 10px 20px 10px !important;
    color: #767676;
}
.header .main-menu>li>a:hover{
    color: #39A8BD;
}

.header .main-menu>li {
    position: relative;
}

.header .main-menu .sub-menu {
    display: none;
    position: absolute;
    background: #fff;
    -webkit-transition: all 0.35s cubic-bezier(0.7, 0, 0.3, 1);
    -moz-transition: all 0.35s cubic-bezier(0.7, 0, 0.3, 1);
    -o-transition: all 0.35s cubic-bezier(0.7, 0, 0.3, 1);
    transition: all 0.35s cubic-bezier(0.7, 0, 0.3, 1);
    width: 200px;
    z-index: 9999;
    /*box-shadow: 0px 0px 15px rgba(144, 144, 144, 0.3);*/
    top: 35px;
    left: -30px;
    padding: 15px 0px;
}
.header .main-menu .sub-menu:before{
    /* content:"";
    position: absolute;
    top: 2px;
    left: 50%;
    z-index: 1;
    background-color: #fff;
    width: 14px;
    height: 14px;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    margin-left: 0;
    -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.28);
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.28); */
}

.header .main-menu .sub-menu>li{
    display: block;
    list-style: none;
}
.header .main-menu .sub-menu>li>a{
    font-size: 13px;
    color:#000;
    padding: 8px 15px;
    display: block;
    line-height: 20px;
    text-align: center;
    color: #767676;

}
.header .main-menu .sub-menu>li>a:hover{
    color: #39A8BD;
    text-decoration: none;
}

.header .main-menu>li:hover .sub-menu {
    display: block;
}

.navbar-menu.menu-hidden {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.open-canvas .navbar-menu {
    left: 0;
}
.navbar-fixed-top {
    border: none;
}

.navbar-fixed-top {
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
    transition: transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
    position: fixed;
    width: 100%;
    z-index: 99999;
}

.open-canvas {
    position: relative;
}


.open-canvas .navbar-fixed-top {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);    /*    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.26,1.06,.89,.9);
                transition: transform 1.2s cubic-bezier(.26,1.06,.89,.9);*/
}
.open-canvas .wrapper-showmenu {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    top: 0px;
    cursor: pointer;
}

.navbar-menu {
    position: fixed;
    width: 100%;
    top: 0px;
    bottom: 0;
    right: 0;
    background-color: #fafafa;
    height: 100%;
    overflow: auto;
}

.navbar-menu.menu-hidden {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
    transition: transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
}

.navbar-menu.menu-show {
    z-index: 1030;
    /*    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
        transition: transform 1.2s cubic-bezier(.26, 1.06, .89, .9);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;*/

    background: #543d89;
}

.navbar-offcanvas ul>li {
    display: block;
    float: none;
}

.navbar-offcanvas ul.navbar-nav {
    width: 100%;
    float: none;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 160px;
    padding-bottom: 20px;
}

.navbar-offcanvas ul.navbar-nav>li {
    margin-bottom: 5px;
    position: relative;
}

.mobile-canvas li.nav-item>a{
    color:#ffffff;
    font-size: 30px;
    padding: 20px;
    text-align: center;
    width: 100%;
    float: left;
}
.mobile-canvas li.nav-item.parent>a:after{
    content: '\ff0b';
    color: #FFFFFF;
    padding: 10px 16px 10px 20px;


    position: absolute;
    left: 40px;
    font-family: FontAwesome;
    top:15px;
}


.mobile-canvas li.nav-item.parent>a.active:after{
    content:"\ff0d";
}
.mobile-canvas li.nav-item .sub-menu{
    display: none;
}
.mobile-canvas li.nav-item .sub-menu>li{
    padding-bottom: 30px;
    text-align: center;
}
.mobile-canvas li.nav-item .sub-menu>li>a{
    color: #ffffff;
    font-size: 28px;
    padding: 10px 20px;
}
.close-menu{
    position: absolute;
    right: 20px;
    top: 15px;
}
.close-menu .close-menu-icon:before{
    content:"\f00d";
    font-family: FontAwesome;
    color:#000;
    font-size: 22px;
    font-style: normal;
}


@-webkit-keyframes hero-fade-in {
    0% {
        -webkit-transform: translateY(35%);
        transform: translateY(35%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }

}

@keyframes hero-fade-in {
    0% {
        -webkit-transform: translateY(35%);
        transform: translateY(35%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }

}
#collapsibleNavbar{
    flex-grow: inherit;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li {
    animation-name: hero-fade-in;
    border-bottom: 2px solid #ffffff;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li:nth-child(1) {
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li:nth-child(2) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li:nth-child(3) {
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li:nth-child(4) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.open-canvas .navbar-offcanvas ul.navbar-nav>li:nth-child(5) {
    -webkit-animation-delay: 1.25s;
    animation-delay: 1.25s;
}

.navbar-offcanvas ul.navbar-nav>li {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}



#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
    width: 40px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #39A8BD;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}


#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 12px;
}

#nav-icon3 span:nth-child(4) {
    top: 24px;
}

#nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
.searchbox:hover{
    background: rgba(232, 232, 232, 1);
}
.searchbox{
    background: rgba(250, 250, 250, 1);
    border-radius: 27px;
    padding: 12px;
    position: relative;
    overflow: hidden;
    width: 180px;
}
.searchbox button:hover{
    background: #42acc0;
    color: #ffffff;
}
.searchbox button{
    border: none;
    outline: none;
    color: #39A8BD;
    position: absolute;
    height: 49px;
    top: 0;
    right: 0px;
    width: 42px;
    background: url(../images/search.svg) no-repeat center;
    background-size: 40%;
}

.searchbox input, .searchbox input:focus{
    width: 100%;
    border: none;
    background: none;
    color: #39A8BD;
    outline: none;
    font-size: 13px;
}
.searchbox input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #39A8BD;
    opacity: 1; /* Firefox */
}

.searchbox input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #39A8BD;
}

.searchbox input::-ms-input-placeholder { /* Microsoft Edge */
    color: #39A8BD;
}
.contact-btn{
    background-color: transparent;
    border: solid rgba(57, 168, 189, 1) 2px;
    cursor: pointer !important;
    padding: 8px 12px;
    min-height: 19px;
    width: 180px;
    border-radius: 30px;
    text-align: center;
    color: #39a8bd;
    text-decoration: none;
}

.contact-btn:hover{
    background-color: #39a8bd;
    color: #ffffff;
    text-decoration: none;
}

footer{
    background-color: rgba(57, 168, 189, 1);
    padding: 90px 0;
}
footer p{color: #ffffff;}
.form-group {
    margin-bottom: 30px;
}
.gform_wrapper textarea{width: 100%; padding: 0 10px;}
.gform_wrapper textarea.error, .gform_wrapper input.error{border: 1px solid #ff4b4b;}
.gform_wrapper label.error{display: none!important;}
.gform_wrapper textarea, .gform_wrapper textarea:focus, .gform_wrapper input:not([type='submit']), .gform_wrapper input:not([type='submit']):focus{
    border: none;
    border-bottom: 1px solid white;
    background: none;
    outline: none;
    box-shadow: none;
    color: #ffffff;
    border-radius: 0px!important;
    width: 100%;
    font-size: 18px;
    padding: .375rem .75rem;
}

.gform_wrapper input::placeholder, .gform_wrapper textarea::placeholder  { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}

.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder  { /* Internet Explorer 10-11 */
    color: #ffffff;
}

.gform_wrapper input::-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder  { /* Microsoft Edge */
    color: #ffffff;
}
.gform_wrapper button{
    height: 45px;
    padding: 0 70px;
    background: #39a8bd;
    border: 2px solid #ffffff;
    border-radius: 25px;
    color: #ffffff;
}
.gform_wrapper button:hover{background: #ffffff; color: #000000; border: 2px solid #ffffff;}
.gform_fields{
    list-style: none;
    padding: 0;
}
.gform_footer{text-align: center;}
.gfield_error input[type=text], .gfield_error textarea {
    border-bottom: 1px solid #ff4b4b;
}
.gfield_error .validation_message {
    font-size: 12px;
    color: #8a0404;
}
.validation_error{display: none; }
.col-50{width: 48%; float: left;}
.col-50:nth-child(2n){float: right;}
.gform_fields li{margin-bottom: 30px;}
.textarea.small{height: 70px;}
footer .gform_wrapper input[type='submit'] {
    height: 45px;
    padding: 0 70px;
    background: #39a8bd;
    border: 2px solid #ffffff;
    border-radius: 25px;
    color: #ffffff;
    outline: none;
}


.hidden_label label{display: none;}
.btn-submit{text-align: center;}
.site-infor{padding-left: 20px;}
footer .footer-logo{width: 150px; margin: 20px 0;}
.footer-title{font-size: 30px; color: #ffffff}
#rcptext{
    color: rgba(255,255,255,1);
    margin-top: 30px;
    float: left;
}

.interest-form .gform_wrapper textarea.error, .interest-form .gform_wrapper input.error{border: 1px solid #ff4b4b;}
.interest-form .gform_wrapper label{font-size: 14px;}
.interest-form .gform_wrapper label.error{display: none!important;}

button#btn-interest-form {
    margin-top: 50px;
}
/*banner*/
.banner .caption-banner{
    top:30%;
    text-align: left;
    max-width: 400px;
}
.banner .caption-banner h2{
    color:#ffffff;
    font-size: 40px;
    margin:0px;
    padding-bottom: 20px;
    font-weight: 100;
}
.banner .caption-banner .desc{
    margin-bottom: 40px;
}
.banner .caption-banner .desc p{
    font-size: 20px;
    color: #4e4e4e;
    margin: 0px;
    line-height: 26px;
    padding-bottom: 10px;
}
.banner .caption-banner .desc ul{
    padding:0px;
}
.banner .caption-banner .desc ul li{
    font-size: 36px;
    color:#000;
    line-height: 60px;
    list-style: none;
}
.banner .caption-banner a.button{
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    background: #583e8e;
    border-radius: 50px;
    padding: 12px 50px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
.banner .caption-banner a.button:hover{background: #ffffff; color: #583e8e; border: 2px solid #583e8e;}
.banner .caption-banner a.button.sky-blue-btn{background: rgba(57, 168, 189, 1)}
.banner .caption-banner a.button.sky-blue-btn:hover{background: #ffffff; color: rgba(57, 168, 189, 1); border: 2px solid rgba(57, 168, 189, 1);}


/*.banner .carousel-inner img{min-height: 674px;}*/
.banner .carousel-control-prev, .banner .carousel-control-next {
    width: 40px;
    height: 40px;
    top: 50%;
}
.banner .carousel-control-prev {left: 100px;}
.banner .carousel-control-next {right: 100px;}
.banner .carousel-control-prev{
    background: url('images/slide-prev.svg') no-repeat;
}
.banner .carousel-control-next{
    background: url('images/slide-next.svg') no-repeat;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.carousel-indicators li {
    transition: none;
    width: 6px;
    height: 6px;
    margin-right: 6px;
    margin-left: 6px;
    pointer-events: auto;
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
    background-color: rgba(57, 168, 189, 1);
    padding: 0;
}
.carousel-indicators li.active {background: none; border: 1px solid #39a8bd; margin: 10px 0;}
.carousel-caption.right{left: initial;}

/***Text block****/
.text-block .content-block{padding: 40px 65px 10px; text-align: center; color: #ffffff}
.text-block .content-block.full {
    padding: 40px 0 10px;
}
.block-title{font-size: 40px; margin-bottom: 30px; font-weight: 100; line-height: 50px;}
.purple-block{background-image: url('images/purple-bg.png');background-size: 100%;}
.text-block .block-item {text-align: center; margin-bottom: 50px;}
.text-block .block-item img{width: 110px; margin-bottom: 40px; height: 110px;}
.text-block .block-item .title{color: #000000;}
.text-block {position: relative; padding: 30px;   overflow: hidden;}
.text-block .container{position: relative;z-index: 20;}
.text-block.parallax-block{
    min-height: 250px;
    background-attachment: fixed!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.block-bg{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    box-sizing: inherit;
    height: 100%;
    object-fit: cover;
}
.purple-btn{
    color: #fff;
    font-size: 14px;
    background: #583e8e;
    border-radius: 50px;
    padding: 8px 50px;
    display: inline-block;
    text-align: center;
    border: 2px solid #583e8e;
    text-decoration: none;
}
.purple-btn:hover{
    background: #ffffff;
    color: #583e8e;
    border: 2px solid #583e8e;
    text-decoration: none;
}

.sky-purple-btn{
    color: #54519D;
    font-size: 14px;
    background: none;
    border-radius: 50px;
    padding: 8px 50px;
    display: inline-block;
    text-align: center;
    border: 2px solid #54519D;
    text-decoration: none;
}
.sky-purple-btn:hover{
    background: #54519D;
    color: #ffffff;
    border: 2px solid #54519D;
    text-decoration: none;
}


.sky-blue-btn{
    color: #39a8bd;
    font-size: 16px;
    background: none;
    border-radius: 50px;
    padding: 8px 50px;
    display: inline-block;
    text-align: center;
    border: 2px solid #39a8bd;
    text-decoration: none;
}
.sky-blue-btn:hover{
    background: #39a8bd;
    color: #ffffff;
    border: 2px solid #39a8bd;
    text-decoration: none;
}

.white-btn{
    color: #fff;
    font-size: 14px;
    background: none;
    border-radius: 50px;
    padding: 8px 50px;
    display: inline-block;
    text-align: center;
    border: 2px solid #ffffff;
    text-decoration: none;
}
.white-btn:hover{
    background: #ffffff;
    color: #000000;
    border: 2px solid #ffffff;
    text-decoration: none;
}


.block-two{
    min-height: 400px;
}
.block-two .block-item{min-height: 400px; line-height: 400px; position: relative;}
.block-two .block-item.before-purple:before {
    position: absolute;
    width: 10px;
    height: 100px;
    background: #54519d;
    right: 0;
    transform: translate(0%, -50%);
    content: '';
    top: 50%;
    z-index: 99;
}

.block-two .block-item.before-blue:before {
    position: absolute;
    width: 10px;
    height: 100px;
    background: #39a8bd;
    right: 0;
    transform: translate(0%, -50%);
    content: '';
    top: 50%;
    z-index: 9999;
}
.block-two .block-item h2{
    padding: 0 70px;
    display: inline-block;
    vertical-align: middle;
    line-height: 45px;
    font-weight: 300;
    width: 100%;
    position: relative;
    z-index: 20;
    letter-spacing: 0.06em;
}
.program-items{
    margin: 40px 0;
    width: 100%;
    float: left;
}
.program-items .item{
    width: 33%;
    float: left;
    text-align: center;
    position: relative;
}

.program-items .item:first-child{text-align: left;}
.program-items .item:last-child{text-align: right;}
.program-items .item img {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
}
.program-items .item p.title {
    text-transform: uppercase;
    color: #39A8BD;
    margin-bottom: 20px;
    font-weight: 600;
}

.program-items .item p.size {
    color: #DBDBDB;
    margin-bottom: 10px;
    font-weight: 500;
}
.program-items .item p.note {
    color: #DBDBDB;
    font-size: 10px;
}

.program-items .item:first-child:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    background: #bbbbbb;
    top: 25px;
    left: 72px;
}


.program-items .item:last-child:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    background: #bbbbbb;
    top: 25px;
    right: 72px;
}

#carouselHome .carousel-item img{width: 100%;}
.content-slide .carousel-item span.number {
    color: #E8E8E8;
    font-size: 50px;
}
.faqs-list{padding: 50px 0;}
.faqs-list .card-body{
    font-size: 13px;
    letter-spacing: 0.3px;
}
.content-slide .carousel-item .slide-title{color: #39A8BD; font-size: 20px;}
.content-slide .carousel-item{text-align: center;}
.content-slide .carousel-item p{color: #000000;font-size: 12px;}
.content-slide .carousel-inner {padding: 0 50px;}
.content-slide .carousel-indicators {bottom: -30px;}
.content-slide .carousel-indicators li{background-color: rgb(236, 236, 236); border: 1px solid rgb(236, 236, 236)}
.content-slide .carousel-indicators li.active{margin: 0; background: none; border: 2px solid rgb(236, 236, 236)}
.content-slide  .carousel-control-prev, .content-slide .carousel-control-next {
    width: 40px;
    height: 40px;
    top: 50%;
}


.content-slide .carousel-control-prev{
    background: url('../images/btn-slide.svg') no-repeat;
}
.content-slide .carousel-control-next{
    background: url('../images/btn-slide.svg') no-repeat;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.triodim .item{
    background: #fafafa;
    text-align: center;
    margin-bottom: 20px;
    padding: 40px;

}
.triodim.treatable .item{ position: relative; padding: 10px 40px; min-height: 350px;}
.triodim.treatable .item img{height: 90px;}
.triodim.treatable .item .button {
    margin: 0;
    position: absolute;
    bottom: 10px;
    right: 25%;
    left: 50%;
    margin-left: -150px;
}
.triodim .item img{max-width: 100%;}
.triodim .item h3{margin-bottom: 30px; font-weight: 400;margin-top: 15px;    font-size: 24px;}
.treatment-process {padding: 50px 0;}
.treatment-process h3{margin-bottom: 15px;letter-spacing: 0.03em;}
.treatment-process .item{margin-bottom: 15px;}
.treatment-process .text{
    padding: 20px;
    background: #fafafa;
}

.treatment-process .text .content{width: 85%; float: left;padding: 30px;}
.treatment-process .text .content p{text-align: justify;letter-spacing:0.02em;}
.treatment-process .text .number{
    width: 15%;
    float: left;
    font-size: 130px;
    text-align: center;
    color: #ededed;
    height: 100%;
    font-weight: 300;
}
.treatment-process.small .text .number{font-size: 65px;}
.treatment-process .img-item{padding: 30px;}
.treatment-process .img-item img{max-width: 140px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.treatment-process.small .img-item {
    padding: 20px;
}
.treatment-process.small .text .content {
    padding: 25px;
}
.treatment-plan .item p, .treatment-plan .item p span{letter-spacing: 0; font-size: 13px;}
.treatment-plan .item img{width: 100%;}
.treatment-plan {background: #f9f9f9;
    font-size: 15px;
    letter-spacing: 0.03em;
}
.treatment-plan .row{margin-bottom: 10px;}
.treatment-plan .item{
    padding: 20px;
    background: #fffeff;
    margin-bottom: 20px;
}
.treatment-plan .item .head{margin-bottom: 20px;}
.parallax {
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
}
.parallax .item{    padding: 30px 50px;
    background: #ffff;}
.parallax .item img {
    height: 60px;
    width: auto;
}
.gform_wrapper .gform_heading{text-align: center;    margin-bottom: 40px;}
.gform_wrapper .gform_heading h3{font-size: 30px;}
.interest-form .gform_wrapper {padding: 40px 25px;
    max-width: 570px;
    margin: 0 auto;

}
.interest-form .gform_wrapper textarea{width: 100%; padding: 0 10px;}

.interest-form .gform_wrapper textarea, .interest-form .gform_wrapper textarea:focus, .interest-form .gform_wrapper input, .interest-form .gform_wrapper input:focus{
    border: none;
    border-bottom: 2px solid #564895;
    background: none;
    outline: none;
    box-shadow: none;
    border-radius: 0px!important;
    color: #212529;
}
.interest-form .gform_wrapper .gfield_error textarea, .interest-form .gform_wrapper .gfield_error textarea:focus,
.interest-form .gform_wrapper .gfield_error input, .interest-form
.gform_wrapper .gfield_error input:focus{border-bottom: 2px solid #e83737;}
.interest-form input[type='submit'], .interest-form input[type='submit']:focus{
    color: #fff;
    font-size: 14px;
    background: #583e8e;
    border-radius: 50px!important;
    padding: 8px 50px;
    display: inline-block;
    text-align: center;
    border: 2px solid #583e8e;
    text-decoration: none;
}
.accordion a.btn.btn-link {width: 100%; color: #767676; text-align: left;}
.accordion a.btn.btn-link:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 100;
    color: #969595;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    top: 17px;
    content: "\f077";
    right: 0;
}
.accordion a.btn.btn-link.collapsed:before {
    content: "\f078";
}
.toggle{
    -moz-transition: height .5s;
    -ms-transition: height .5s;
    -o-transition: height .5s;
    -webkit-transition: height .5s;
    transition: height .5s;
    transition: height .5s;
}
.accordion .card .card-body{color: rgba(84,81,157,1); padding: 10px 30px;}
.accordion .card {
    border: none;
    margin-bottom: 20px;
}
.accordion >.card>.card-header{border: none;background: none;}
.img-text-block{padding: 56px 0;}
.img-text-block .row{margin-bottom: 30px;}
.img-text-block .img{padding: 0; overflow: hidden;}
.img-text-block .img img{width: 100%;}
.img-text-block .text{background: #fafafa; padding: 50px;}
.img-text-block .text p{
    font-size: 13px;
    letter-spacing: 0.02em;
    text-align: justify;
}
.img-text-block h3{color:#39A8BD; margin-bottom: 10px;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 0px;
}
.items-block{padding-top: 20px;
    max-width: 980px;
    margin: 0 auto;
}
.img-center{margin: 0 auto;  width: 100%;  display: block;}
.table-block{text-align: center; background: #fafafa;     padding: 40px 0;}
.table-block .item{
    padding: 30px 15px;
    border-bottom: 1px solid #9696965c;
    min-height: 160px;
}
.table-block .col-block .item:last-child{border: none;}
.search-result .item{margin-bottom: 20px;}
.search-result .item img{width: 100%; max-width: 180px;}
.search-result .item .text{padding: 5px 30px 0px 30px;}
.search-result .item h4{color: rgb(57, 168, 189);}
.search-result .item p{margin: 0;}
.search-result .serch-box{margin: 50px 0; position: relative;}
.search-result .serch-box input{
    width: 100%;
    padding: 10px 40px;
    border: none;
    background: #fafafa;
    color: #39a8bd;

}

.search-result .nav-tabs li a.active{border-bottom: 2px solid #57BBBF;}
.search-result .nav-tabs li a{
    font-size: 18px;
    color: #212529;
    padding: 15px;
    display: block;
}
.search-result .tab-content{padding: 20px 0;}
.search-result .tab-content h3{
    padding: 10px 0 20px;color: rgb(57, 168, 189);
    color: rgb(57, 168, 189);
    font-weight: 700;
    font-size: 22px;
}
.search-result .serch-box:before{
    position: absolute;
    left: 0px;
    top: 5px;
    content: "";
    width: 40px;
    height: 40px;
    background: url(../images/search.svg) no-repeat center;
    background-size: 50%;
}
.interest-form-block{padding: 50px 0;}
.modal h2 {padding: 50px 0;color:#543D89; text-align: center;}
.modal p {text-align: center; color: #757171; font-size: 20px; padding: 10px 0;}
.modal img {
    width: 100%;
}
#photosubmission{text-align: center;}
#photosubmission h2{ padding: 50px 0 0 0;}
#photosubmission p{ font-size: 14px;}
#photosubmission img{
    width: 100%;
    border: 1px solid #cecece;
    max-width: 220px;
}
.modal-content{padding: 30px;}
.modal-dialog{max-width: 1000px;}
/*events*/
.event-items {
    margin-top: 100px;
    width: 100%;
    float: left;
}
.event-items .item-by-4 {
    clear: both;
    display: block;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    float: none;
}
.event-items h3{    color: #34536f; margin: 10px 0;}
.event-item {
    float: left;
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1em;
}
.event-item img{width: 100%;}
.event-item .title a{
    color: #33536f;
    text-decoration: none;
    font-size: 18px;
}
.event-item div {
    text-align: center;
}
#past-events .event-item .image img {
    opacity: .7;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}
#page-promotion{font-size: 18px;
    line-height: 1.42857143;
    color: #77787b;
}
#page-promotion h1{
    font-weight: 600 !important;
    color: #34536f;
    margin-top: 1em;
    font-size: 1.8em;
}
#page-promotion p{color: #77787b;}
.venue-image, .venue-info {
    margin-bottom: 1em;
}
.venue-info .item {
    margin-bottom: .5em;
}
.venue-info .details {
    color: #34536f;
}
.venue-link li {
    margin-bottom: 0.5em;
}
.venue-link {
    list-style: none;
    padding: 0px;
    margin: 20px 0;
}
.venue-link a {
    padding: 5px 7px;
    display: block;
    color: white;
    background: #39a8bd;

}
.venue-link .active a, .venue-link a:hover {
    background: #aee0e1;
    color: #34536f;
}

form.hide{
    display: none;
}

.content-page{
    padding-top: 20px;
    text-align: center;
}
.event-info .venue-image img{width: 100%;}
.event-info {
    padding-top: 30px;
}
.btn-wd{
    padding: 5px 15px;
    display: block;
    color: white;
    background: #39a8bd;
    border: none;
}
#exTab1 .tab-content {
    color : white;
    background-color: #428bca;
    padding : 5px 15px;
}

#exTab2 h3 {
    color : white;
    background-color: #428bca;
    padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
    border-radius: 0;
}

.btn-wd:hover, .btn-wd:focus{
    background: #aee0e1;
    color: #34536f;
}
.list-triodim {
    margin-top: 35px;
}
.bg-white {
    padding: 60px 0;
}
.bg-white .title {
    overflow: hidden;
    margin-left: -1px;
    text-align: left;
}
.bg-white .title h2{
    color: #39a8bd;
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding-right: 25px;
}
.bg-white .title h2:after, .bg-white .title h3:after {
    content: '-';
    font-size: 2px;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.1);
    height: 4px;
    display: block;
    width: 2000%;
    position: absolute;
    right: -2000%;
    top: 50%;
}
.bg-white h4{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}
.bg-white h4 a{   color: #39a8bd;}
.hidden{display: none;}
.download-item img{width: 100%;}
.download-item h4{color: #39a8bd;}
.icon-menu{
    position: absolute;
    left: 40px;
    height: 60px;
    width: 60px;
    top: 12px;
    z-index: 9999999;
}
@media (max-width:1480px) {
    .banner .caption-banner{transform: scale(0.6);}
}
@media (max-width:1024px) {
    .banner .caption-banner{top: 10%;}
}
@media (max-width:991px) {
    .text-block .content-block{padding: 20px 10px; }
    .block-bg{height: 100%; /*width: auto;*/}
    .contact-btn{display: none;}
    .event-item img{width: 100%;}
    .event-item {
        width: 48%;
        margin-right: 2%;
    }
}

@media (max-width:768px) {
    .table-block .item {
        min-height: 60px;
    }
}
@media (max-width:600px) {
    .mobile-canvas li.nav-item>a, .mobile-canvas li.nav-item .sub-menu>li>a{font-size: 18px;}
    .mobile-canvas li.nav-item.parent>a:after{left: 0;}
    .navbar-fixed-top {
        position: relative;
        width: 100%;
        z-index: 0;
    }
    .main-content{padding-top: 0;}
    .banner img{width: 100%;}
    .triodim.treatable .item .button {
        margin-top: 30px;
         position: relative;
         bottom: inherit;
         right: inherit;
         left: inherit;
         margin-left:0;
    }
    .icon-menu{left: 0;}
    .treatment-process .img-item {
        padding: 60px;
    }
    .program-items .item:first-child:before, .program-items .item:last-child:before {
        width: 60%;
    }
    h1{font-size: 30px;}
    .block-title {
        font-size: 30px;
        line-height: 35px;
    }
}
@media (max-width:575px){
.search-result .item img {
    width: 100%;
    max-width: 100%;
}
}
@media (max-width:480px) {
    header .navbar-toggler{
        position: absolute;
        right: 7px;
        top: 7px;
    }
    .searchbox{
        width: 100%;
        float: left;
    }
    header .navbar{
        float: left;
        width: 100%;
    }
    .main-content{margin-top: 30px;
        display: contents;
    }
    .mobile-canvas li.nav-item .sub-menu{
        padding: 0;
    }
    .navbar-offcanvas ul.navbar-nav {
        padding-left: 50px;
        padding-right: 50px;
    }
    .event-item {
        width: 100%;
    }
    .event-item img{width: 100%;}
    .event-items{    display: contents;}
    .block-two .block-item h2{padding: 0 10px;
        font-size: 26px;
        line-height: 30px;
    }
    .text-block{padding: 10px;}

    .treatment-process .img-item img {
        max-width: 110px;
    }
    .treatment-process .text .content {
        width: 80%;
        float: left;
        padding: 10px;
    }
    .program-items .item:first-child:before, .program-items .item:last-child:before {
        width: 45%;
    }
}

@media (max-width:360px) {
    .navbar-offcanvas ul.navbar-nav {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mobile-canvas li.nav-item.parent>a:after {
        left: -15px;
    }
    .program-items .item:first-child:before, .program-items .item:last-child:before {
        width: 20%;
    }
}